Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 09:15:53 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Yes </div>
<div dir="auto"><br></div>
<div dir="auto">I have received the refund</div>
<div dir="auto">But not in centerpoint refund </div>
<div dir="auto"><br></div>
<div dir="auto">Max : refund 7372247771<br>
</div>
<div dir="auto">Centerpoint refund : 7372248831</div>
<div dir="auto"><br></div>
<div dir="auto">I have returned the same day I have received the refund three days after return in max.  But not centerpoint as it has been 10 days   Nothing I have received from centerpoint as I have haven’t  received any refund. </div>
<div dir="auto"><br></div>
<div dir="auto">In the other hand I have received from max</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 12 Jun 2022 at 10:30 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Mohamed,<br><br>Thank you for contacting us and giving us the opportunity to serve you<br><br>We would like to inform you that we have processed the refund of amount (BHD 4.03) on 02/06/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4479259